» Ubuntu » Packages

Error

two or more packages specified (libcfg-dev quantal)